﻿



/* example_6 css */
#example_6 {
position: relative; /* important */
overflow: hidden; /* important */
width: 450px; /* important */
height: 740px; /* important */
margin: 0;
background: #fff;
}

#example_6_content {
position: absolute;
top: 28px;
margin-left: 0;
}

#example_6_content
#example_6_content li {
list-style: none;
margin: 0;
padding: 0;
}
#example_6_content {
width: 13440px;
}
#container_bd #example_6 ul li {
display: block;
float: left;
margin: 0;
padding: 0;
border: none;
background-color: #fff;
}

#container_bd #example_6 ul li img {
display: block;
}

#example_6_frame {
position: relative;
margin: 485px 331px 0 131px;
}
#container_bd #example_6_frame ul li {
margin: 0 2px;
}
#container_bd #example_6_frame ul li img{
border: 1px solid #9cf;
padding: 2px;
}
#container_bd #example_6_frame ul li img:hover {border: 1px solid #369;}


fieldset, img { border: 0; }


div#container_bd ul {list-style-type: circle;}

div#container_bd ul li {margin: 0 0 5px 30px;}